---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: cp-laptop
base-image: ghcr.io/ublue-os/kinoite-main
image-version: 40
description: The image of Wunker OS for CP's laptop.
modules:
  - type: rpm-ostree
    install:
      - libadwaita
      - cronie
      - fprintd
      - fprintd-pam
  - from-file: common/ms-fonts.yml
  - from-file: common/bluebuild-logo.yml
